Bug 434342 - kio_p7zip failed massrebuild attempt for GCC 4.3
Summary: kio_p7zip failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kio_p7zip
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kelly Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:02 UTC by Jesse Keating
Modified: 2013-01-10 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-01 13:52:56 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:02:03 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442657
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-29 21:12:47 UTC
scratch build 479939

Comment 2 Jon Stanley 2008-02-29 21:57:38 UTC
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.


Comment 3 Kelly Miller 2008-03-01 06:16:37 UTC
I filed an update for this package the day the massrebuild was performed, fixing
the problem.  So it's dealth with; I just didn't know at the time that there was
an official bug for this error.

Comment 4 Fedora Update System 2008-03-03 18:22:40 UTC
kio_p7zip-0.3.1-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kio_p7zip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2025

Comment 5 Kevin Kofler 2008-03-11 20:53:30 UTC
There's no need to push GCC 4.3 build fixes to Fedora 8.
Also be aware that KDE 3 ioslaves, while not completely useless, are only of 
very limited use in a KDE 4 environment, they'll only work in kdelibs3 apps.

Comment 6 Kevin Kofler 2008-03-11 20:53:58 UTC
(And I forgot the conclusion: So if there's a KDE 4 version available, upgrade 
Rawhide to that ASAP.)

Comment 7 Rex Dieter 2008-04-01 13:52:56 UTC
confirmed kio_p7zip-0.3.1-7.fc9 fixed for rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.